Skip to content

Get folder download location

GET
/folder/{folderId}/download_location
curl --request GET \
--url https://api.colourbox.com/folder/1/download_location \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'

Get the download location for a folder as a ZIP-file. The ZIP-file is identical to the response from /folder/:id/download

folderId
required
integer

Json description of method for fetching download

Media typeapplication/json
object
method

Will always be GET for this endpoint

string
url

URL the folder can be downloaded from. Valid for 5 minutes.

string

Example

{
"method": "GET"
}